» Ubuntu » Packages

Error

two or more packages specified (info2man oneiric)